Bug 58129 - ttfonts creates XftCache without taking ownership of it
Summary: ttfonts creates XftCache without taking ownership of it
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ttfonts (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-09 13:03 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-09 13:03:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-01-09 13:03:12 UTC
jik:~!106> rpm -q ttfonts
ttfonts-1.0-5
jik:~!107> rpm -q -f /usr/share/fonts/default/TrueType/XftCache
file /usr/share/fonts/default/TrueType/XftCache is not owned by any package
jik:~!108>

Comment 1 Ngo Than 2002-01-09 15:21:35 UTC
It's fixed in 1.0-6

Comment 2 Rex Dieter 2002-01-15 18:24:19 UTC
See bug #57749  for my previous comments.  I believe that this change makes it 
no longer necessary to do the
rm -f XtfCache
in the %postun script.



Note You need to log in before you can comment on or make changes to this bug.